.wpcf7-form { background: #55b949; padding: 20px; color: white; padding-top: 30px }
.wpcf7-form input { background: white; border: none }
.wpcf7-form label span.input_info { min-width: 73px; display: inline-block; text-align: right; padding-right: 10px }
.wpcf7-form .form_left { float: left; width: 70% }
.wpcf7-form .form_right { float: right; width: 30%; text-align: center; }
.wpcf7-form .form_right > div { padding-right: 10px }
.wpcf7-form .veeamlogo { width: 80% }
.wpcf7-form .form_arrow {  }
.wpcf7-form .wpcf7-submit { display: block; margin: 0 auto; padding-left: 20px; padding-right: 20px; height: 35px }
span.wpcf7-not-valid-tip { color: #fff;font-size: 1em;font-weight: normal;display: block;position: absolute;width: 100%;line-height: 1em;font-size: 13px;/* display: inline-block; */width: 200px;left: 0px; }

@media only screen and (max-width:725px) {
	.wpcf7-form input[type=text], .wpcf7-form input[type=email], .wpcf7-form textarea { width: 250px; }
}

@media only screen and (max-width:640px) {
	.wpcf7-form label span.input_info { clear: both; min-width: 100%; display: inline-block; text-align: left; padding-right: 10px }
	.wpcf7-form .form_left { clear: both; width: 100% }
	.wpcf7-form .form_right { clear: both; width: 100%; text-align: center; }
	.wpcf7-form input[type=text], .wpcf7-form input[type=email], .wpcf7-form textarea { width: 100%; }
	.wpcf7-form .veeamlogo { width: 50% }
	.wpcf7-form .form_right > div { width: 70%; margin: 0 auto; padding-top: 30px }
}





.post_text b, .post_text strong { font-weight: 700 }


